/*  
Theme Name:Oldtimerlu
Version: 1.0.0
Theme URI: http://themeforest.net
Description: A basic starter child theme for Jkreativ
Author: Jegtheme
Author URI: http://jegtheme.com/
Template: jkreativ-themes
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
*/


/* @import url("../jkreativ-themes/style.css"); */


/* =Theme customization starts here
------------------------------------------------------- */

.navigationcontainer, .topwrapperbottom, .topnavigationwrapper {
	height:100%;
	position:relative;
}
.navcontent {
	height:100% !important;
	position:relative;
	margin-left: auto;
    width:100%;
    padding-top:0px;
    padding-left:0;
    float: none;
    text-align:center;
}
.navcontent > ul {
	position: absolute;
    bottom: 0;
    height: 42px;
	width:100%;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;
	-ms-flex-wrap:nowrap;
    -webkit-flex-wrap:nowrap; /* Safari 6.1+ */
	flex-wrap:nowrap;
	-ms-flex-pack:justify;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
}
.navcontent li {
	height:auto !important;
	border-top:none !important;
}
.navcontent ul li > a:after {
    background: #fff3e0 !important;
    opacity: 0.4;
	color: #ffffff !important;
}
.horizontalnav .topnavigation {
	background-color:rgba(0,0,0,0.7) !important;
}
.topnavigation {
	height:200px !important;
	background-image: url("images/Oldtimer.lu_Header_Collapse.png") !important;
	background-repeat: no-repeat !important;
	background-position: center 5px !important;	
	background-color:rgba(0,0,0,0.7) !important;
}
/* .topnavigation {
	height:332px !important;
	background-image: url("images/Oldtimer.lu_Header_Expanded.png") !important;
	background-repeat: no-repeat !important;
	background-position: center top, center 87px !important;	
} */
.topnavigation .navcontent > ul > li {
	line-height:42px !important;
	background:transparent;
	-webkit-box-flex:1;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}
.topnavigation .navcontent > ul > li > a {
	font-size:15px;
	padding:0;
	font-weight:bold;
}
.navcontent .childmenu {
	top:43px;
	padding-top:5px !important;
	padding-bottom:5px !important;
}
.navcontent .childmenu li {
	padding:0 !important;
}
.navcontent .childmenu > li a {
	line-height:14px !important;
	padding: 5px 0;
	font-size:12px;
}
.navcontent ul li > a:after {
    display:none !important;
}

/* menu responsive */

.mobile-menu li a {
	border:none !important;
}
.mobile-social.mobile-menu-content, .blog-normal-article .meta-top {
	display:none;
}
.mobile-menu li a:hover, .mobile-menu li[class^="current"] > a, .mobile-menu li[class*="current_"] > a {
	margin-left: initial !important;
}
.slick-next {
	right: -40px !important;
}
.slick-prev {
    left: -40px !important;
}
.wpb_single_image .vc_figure-caption {
    text-align: left;
    text-transform: uppercase;
}

body.postid-1260 h1 {
	color:#757C83;
}
.pageinnerwrapper {
	background:#000 !important;
}
label {
	color: #b8d1ea !important;
}
#homelink {
	width: 100%;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	height:-webkit-calc(100% - 42px);
	height:calc(100% - 42px);
}
.awpcp-listings .awpcp-listing-excerpt {
	background: #2A2A2A;
}
#showawpcpadpage .awpcp-title {
	background: #472907 !important;
	border-top: 1px dotted #472907 !important;
	border-bottom: 1px dotted #472907 !important;
}
.btn.btn-primary, input[type="submit"] {
	background: #c58b16 !important;
}
.changecategoryselect form {
	/* display:inline-block;
	vertical-align:bottom; */
	display: flex;
	align-items: flex-end;
}
.awpcp-category-dropdown-container {
	margin-right:20px;
}
#awpcp-category-dropdown {
	margin-bottom:0;
}
.changecategoryselect input[type="submit"] {
	
}

/* widgets homepage */

#rpwwt-recent-posts-widget-with-thumbnails-2 {
	position:relative;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 img {
	width:auto !important;
	display:block !important;
}
.tribe-events-list-widget .tribe-list-widget {
	padding-left:0;
}
.rpwwt-widget ul li img {
	margin:0 !important;
	float:none !important;
}
.awpcplatestthumb {
	background:none !important;
	padding:0 !important;
	margin:0 !important;
	width:auto !important;
}
.awpcp-listings-widget-items-list .awpcp-listings-widget-item .awpcplatestthumb a img {
	margin:0 !important;
}
section[data-id="my_homewidgets"] {
	text-align:center;
}
/* section[data-id="my_homewidgets"] .homewidget_img_container,  {
	text-align:left;
} */
section[data-id="my_homewidgets"] .widgettitle  {
	font-family: "ABeeZee";
	margin: .83em 0;
	font-size: 24px;
}
section[data-id="my_homewidgets"] .widgettitle a {
	color:white;
}
section[data-id="my_homewidgets"] ul {
	padding:0 !important;
}
.tribe-events-list-widget .tribe-event-featured {
	background:none !important;
	padding:0 !important;
	margin:0 !important;
}
section[data-id="my_homewidgets"] .rpwwt-post-title {
	display:inline-block;
}
.tribe-events-list-widget .tribe-event-featured .tribe-event-image {
	margin:0 !important;
}
.tribe-events-list-widget .tribe-event-featured .tribe-event-title {
	margin-top:0 !important;
}


.homewidget_img_container, .awpcplatestthumb {
	position:relative;
	display:inline-block;
}
.homewidget_img_container .rpwwt-post-title, .homewidget_img_container .event_home_title, .awpcplatestthumb .awpcp-listing-title {
	position: absolute;
	width: 100%;
	background: black;
	line-height: 22px;
	left: 0;
	bottom: 0;
	color: white;
	padding: 10px;
	box-sizing: border-box;
	font-size:15px;
	text-align:left;
}
.homewidget_img_container .event_home_title h4 {
	font-size:15px;
}
.homewidget_img_container a, .awpcplatestthumb .awpcp-listing-title a {
	color:white !important;
}
.widget_awpcp-random-ads .awpcp-listings-widget-item-excerpt {
	display:none;
}
.tribe-events-list-widget .tribe-event-featured .tribe-event-duration {
	color: #9c9c9c;
}

#tribe-events-pg-template {
	padding-top: 78px;
}
.single-tribe_events .tribe-events-event-meta {
	border: 1px solid #7a6d6d;
}
.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a {
	background-color: #4e4e4e;
}
.tribe-bar-filters-inner {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
}
.tribe-bar-submit {
	margin-left:0;
	width:auto;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover,
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:hover {
	background:#C58B16;
}
#tribe-bar-form, .tribe-bar-views-inner, #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a,
table tr:nth-child(2n), .single-tribe_events .tribe-events-event-meta, #tribe-bar-collapse-toggle {
	background:none;
}
.awpcp-listings-widget-items-list .awpcp-listings-widget-item .awpcp-listing-title {
    font-weight:normal !important;
}
#em_widget-2 ul{
	list-style: none;
}
#gform_1 #field_1_2 > label.gfield_label_before_complex {
	display:none;
}

/**/

@media screen and (max-width: 490px) {
	/* .responsiveheader .logo {
		padding:15px 15px 15px 41px !important;
	} */
	section[data-id="my_homewidgets"] {
		padding-top:0;
	}
}
@media screen and (min-width: 1025px) {
	#tribe-events-pg-template {
		padding-top: 254px;
	}
	.horizontalnav .contentheaderspace {
		height: 200px !important;
	}
	body.landingpage.toptransparent .contentheaderspace {
		display:block !important;
	}
}
@media screen and (max-width: 1024px) {
	.responsiveheader {
		background:black;
	}
	.responsiveheader a {
		color:white;
	}
	.responsiveheader .logo {
		padding:15px 15px 15px 41px !important;
	}
}
@media screen and (min-width: 1025px) and (max-width: 1280px) {
    .topnavigation .logo img {
        margin-left: 90px;
    }
}
@media screen and (min-width: 1281px) {
    .topnavigation .logo img {
        margin-left: 180px;
    }
}

/* ----------- iPhone 4 and 4S ----------- */

/* Landscape */
@media only screen 
	and (min-device-width: 320px) 
	and (max-device-width: 480px)
	and (-webkit-min-device-pixel-ratio: 2)
	and (orientation: landscape) {
	
	section[data-id="my_homewidgets"] .row-fluid [class*="span"] {
		display: inline-block;
		vertical-align:top;
		width: 50%;
	}
}

/* ----------- iPhone 5 and 5S ----------- */

/* Landscape */
@media only screen 
	and (min-device-width: 320px) 
	and (max-device-width: 568px)
	and (-webkit-min-device-pixel-ratio: 2)
	and (orientation: landscape) {
	
	section[data-id="my_homewidgets"] .row-fluid [class*="span"] {
		display: inline-block;
		vertical-align:top;
		width: 47%;
		margin-left: 15px !important;
	}
}

/* ----------- iPhone 6 ----------- */

/* Landscape */

@media only screen 
	and (min-device-width: 375px) 
	and (max-device-width: 667px) 
	and (-webkit-min-device-pixel-ratio: 2)
	and (orientation: landscape) {
		
	section[data-id="my_homewidgets"] .row-fluid [class*="span"] {
		display: inline-block;
		vertical-align:top;
		width: 50%;
	}
}

/* ----------- iPhone 6+ ----------- */

/* Landscape */
@media only screen 
	and (min-device-width: 414px) 
	and (max-device-width: 736px) 
	and (-webkit-min-device-pixel-ratio: 3)
	and (orientation: landscape) { 
	
	section[data-id="my_homewidgets"] .row-fluid [class*="span"] {
		display: inline-block;
		vertical-align:top;
		width: 50%;
	}

}

